main {
    position: relative;
    overflow: hidden;
}
section:not(.full-width) {
    padding: 50px 0;
}
section.full-width {
    max-width: 100%;
    width: 100%;
    position: relative;
}
section.full-width .container__title {
    padding: 20px 0 40px;
    display: flex;
    /* z-index: 2; */
    position: relative;
    justify-content: center;
    background: #f3fdfd;
}
section.full-width .gallery__banner {
    height: 680px;
    position: relative;
}
section.full-width .gallery__banner img {
    height: 680px;
    width: 100%;
}
section.full-width .gallery__banner::after {
    content: "";
    height: 70px;
    width: calc(100% + 250px);
    border-top-left-radius: 50% 70px;
    border-top-right-radius: 50% 70px;
    position: absolute;
    z-index: 1;
    left: 50%;
    transform: translateX(-50%);
    bottom: 0px;
    background: var(--blue-soft-color);
}
section.full-width .gallery__banner::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 82px;
    left: 0;
    top: 0;
    background: linear-gradient(0deg, transparent, #f2fcfc);
    z-index: 2;
}
section.full-width .gallery__banner .swiper-pagination-bullet {
    width: 40px;
    height: 2px;
    border-radius: 10px;
}
section.full-width
    .gallery__banner
    .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background: var(--green-color);
}
section.full-width .container__our_adn {
    max-width: 460px;
    position: absolute;
    top: 250px;
    z-index: 1;
    padding: 60px 40px;
    border-radius: 12px;
    background-color: #fff;
    right: 100px;
    box-shadow: 0 8px 18px #206aba14;
}
section.full-width .container__our_adn .title {
    margin-bottom: 35px;
}
section.full-width .container__our_adn .img__decoration {
    position: absolute;
    right: 0;
    top: 21px;
    max-width: 128px;
}
section.box-width {
    max-width: 1170px;
    margin: 0 auto;
}
section.box-width.container__caracteristicas {
    display: flex;
    flex-wrap: wrap;
    row-gap: 25px;
}
section.box-width.container__caracteristicas h2 {
    width: 100%;
    text-align: center;
}
section.box-width.container__caracteristicas > .text {
    max-width: 580px;
    margin: 0 auto 40px;
    text-align: center;
}
section.box-width.container__caracteristicas .container__items {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
    gap: 20px;
    justify-items: center;
    width: 100%;
}
section.box-width.container__caracteristicas
    .container__items
    .item__caracteristicas {
    background: #f9f9f9;
    padding: 20px;
    border-radius: 10px;
    text-align: center;
    box-shadow: 0 8px 18px #206aba14;
}
section.box-width.container__caracteristicas
    .container__items
    .item__caracteristicas
    .icon__image {
    max-width: 100%;
    height: 45px;
    margin-bottom: 15px;
    aspect-ratio: 1;
    object-fit: contain;
}
section.box-width.container__caracteristicas
    .container__items
    .item__caracteristicas
    .text {
    font-size: 13px;
    line-height: 17px;
}
.box-container {
    max-width: var(--full-container);
    margin-inline: auto;
    position: relative;
}
.house-models-container {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 73px;
    margin: 160px 0 90px;
}
.house-models-container .house-models__title {
    width: 50%;
}
.house-models-container .house-models__title h2 {
    font-size: 36px;
    line-height: 44px;
    text-align: left !important;
    color: var(--green-color);
    font-weight: 700;
    -webkit-text-fill-color: var(--green-color);
}
.house-models-container .house-models__title h2::first-letter {
    font-size: 90px;
    display: block;
    float: left;
    line-height: 44px;
    margin: 20px 15px 10px 0;
    font-weight: 800;
}
.house-models-container .house-models__title h3 {
    font-size: 34px;
    font-weight: 600;
    line-height: 44px;
    color: var(--font-color);
    padding-left: 67px;
}
.house-models-container .house-models__description {
    width: 50%;
}
.tabs-container {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 30px;
}
.tabs-container .tablink {
    font-size: 14px;
    line-height: 16px;
    font-weight: 500;
    color: var(--font-color);
    padding: 17px 40px;
    border-radius: 38px;
    border: 1px solid var(--font-color);
}
.tabs-container .tablink:hover {
    cursor: pointer;
    background-color: transparent !important;
}
.tabs-container .tablink:focus {
    background-color: transparent !important;
}
.tabs-container .tab-active {
    background-color: var(--white);
    color: var(--green-color);
    border: 1px solid var(--green-color);
}
.tabs-container .tab-active:hover {
    background-color: var(--white) !important;
}
.tabs-container .tab-active:focus {
    background-color: var(--white) !important;
}
.section-models {
    padding: 0 !important;
    margin-top: 28px;
}
.section-models.media-section::before {
    z-index: 2;
}
.section-models.media-section::after {
    top: 0;
    z-index: 1;
}
.container__models {
    position: relative;
}
.container__models .img__model {
    height: 728px;
    width: 100%;
    object-fit: cover;
}
.container__models .model__card {
    background-color: var(--white);
    border-radius: 12px;
    padding: 35px 40px;
    filter: drop-shadow(0 8px 18px #206aba08);
    z-index: 2;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    max-width: 460px;
    height: fit-content;
    left: 136px;
}
.container__models .model__card p,
.container__models .model__card strong,
.container__models .model__card li {
    color: var(--font-color);
    font-size: 16px;
    line-height: 28px;
    margin-bottom: 10px;
}
.container__models .model__card strong {
    font-weight: 700;
}
.container__models .model__card ul,
.container__models .model__card li,
.container__models .model__card p {
    font-weight: 300;
}
.container__models .model__card ul {
    list-style-type: none;
    list-style-image: url("/wp-content/uploads/2024/06/leaf.svg");
    list-style-position: inside;
}
.model__card .model__card-title {
    font-size: 22px;
    line-height: 28px;
    font-weight: 700 !important;
    color: var(--green-color);
    margin-bottom: 14px;
}
.container__models .swiper-pagination-model {
    display: flex;
    justify-content: center;
    align-items: center;
    width: fit-content;
    margin-inline: auto;
    border-radius: 38px;
    background-color: var(--white);
    padding: 8px 30px;
    border: 1px solid var(--green-color);
    font-size: 18px;
    line-height: 28px;
    font-weight: 300;
    color: var(--font-color);
    gap: 0.5rem;
    position: absolute;
    bottom: 18px;
    left: 50%;
    transform: translateX(-50%);
    filter: drop-shadow(0 8px 18px #206aba08);
    z-index: 2;
}
.container__models .swiper-pagination-model .swiper-pagination-current {
    font-weight: 700;
    color: var(--green-color);
}
.container__models .swiper-button-next,
.container__models .swiper-button-prev {
    background: var(--white);
    border-radius: 50%;
    bottom: 8px !important;
    top: inherit !important;
    width: 64px;
    height: 64px;
    transform: translateX(-50%);
    filter: drop-shadow(0 8px 18px #206aba10);
}
.container__models .swiper-button-next::after,
.container__models .swiper-button-prev::after {
    content: none;
}
.container__models .swiper-button-next {
    right: calc(50% - 170px);
}
.container__models .swiper-button-prev {
    left: calc(50% - 110px);
}
.container__models .swiper-button-prev img {
    transform: scaleX(-1);
}
.swiper-pagination-sis {
    display: flex;
    justify-content: center;
    position: absolute;
    bottom: -40px !important;
}
.sis-section {
    padding: 190px 216px 0px 0;
}
.eco-efficient-section {
    padding: 190px 0 136px 216px !important;
}
.eco-efficient-section .eco-efficient-container, .sis-section .sis-container{
    display: flex;
    gap: 100px;
    justify-content: space-between;
}
.eco-efficient-section .eco-efficient-container .eco-efficient__info-container, .sis-section .sis-container .sis__info-container {
    /* padding-left: 216px; */
    width: 50%;
}
.eco-efficient__info-container, .sis-section .sis-container .sis__info-container {
	display: flex;
    flex-direction: column;
    justify-content: center;
	padding-right: 150px;
}

.eco-efficient-section
    .eco-efficient-container
    .eco-efficient__info-container
    .eco-efficient__title,
.sis-section
    .sis-container
    .sis__info-container
    .sis__title{
    margin-bottom: 22px;
}
.eco-efficient-section
    .eco-efficient-container
    .eco-efficient__info-container
    .eco-efficient__subtitle,
.sis-section
    .sis-container
    .sis__info-container
    .sis__subtitle{
    font-size: 34px;
    line-height: 44px;
    color: var(--green-color);
    margin-bottom: 30px;
}
.sis-section .sis-container .sis__info-container p{
	font-size: 18px;
    line-height: 28px;
    font-weight: 300;
    color: var(--font-color);
}
.eco-efficient-section
    .eco-efficient-container
    .eco-efficient__info-container
    ul {
    list-style-type: none;
    /* list-style-image: url("/wp-content/uploads/2024/06/leaf.svg");
    list-style-position: inside; */
}
.eco-efficient-section
    .eco-efficient-container
    .eco-efficient__info-container
    ul
    li {
    font-size: 18px;
    line-height: 28px;
    font-weight: 300;
    color: var(--font-color);
    margin-bottom: 10px;
    position: relative;
    padding-inline-start: 23px;
}
.eco-efficient-section
    .eco-efficient-container
    .eco-efficient__info-container
    ul
    li::before {
    content: "";
    background: url("/wp-content/uploads/2024/06/leaf.svg") no-repeat center /
        contain;
    width: 15px;
    height: 15px;
    left: 0;
    top: 6px;
    position: absolute;
    /* margin-right: 10px; */
}
.eco-efficient-section .eco-efficient-container .eco-efficient__img-container, .sis-section .sis-container .sis__img-container {
    position: relative;
    width: 50%;
}
.eco-efficient-section
    .eco-efficient-container
    .eco-efficient__img-container
    .eco-efficient__img,
.sis-section
    .sis-container
    .sis__img-container
    .sis__img{
    height: 700px;
    object-fit: cover;
    width: 100%;
    border-radius: 0px 12px 12px 0px;
}
.eco-efficient-section
    .eco-efficient-container
    .eco-efficient__img-container
.eco-efficient__img{
	border-radius: 12px 0px 0px 12px;
}
.sis-section
    .sis-container
    .sis__img-container
    .sis__img{
    border-radius: 0px 12px 12px 0px;
}
.eco-efficient-section
    .eco-efficient-container
    .eco-efficient__img-container
    .eco-efficient__card {
    background-color: var(--white);
    border-radius: 12px;
    position: absolute;
    padding: 33px 24px 28px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    top: 110px;
    left: -40px;
    filter: drop-shadow(0 8px 18px #206aba08);
    max-width: 200px;
    gap: 0;
}
.eco-efficient-section
    .eco-efficient-container
    .eco-efficient__img-container
    .eco-efficient__card
    span {
    font-size: 14px;
    line-height: 20px;
    color: var(--font-color);
    text-align: center;
}
.eco-efficient-section
    .eco-efficient-container
    .eco-efficient__img-container
    .eco-efficient__card
    .eco-efficient__card-title {
    color: var(--green-color);
    font-weight: 700;
    margin-top: 15px;
}
.eco-efficient-section
    .eco-efficient-container
    .eco-efficient__img-container
    .eco-efficient__card.card-location::after {
    border-radius: 0;
    top: 55px;
    right: -20px;
    transform: rotate(90deg);
}
sup {
    font-size: 10px;
}
.swiper-sis{
	overflow: hidden;
}
@media (max-width: 768px) {
	section.full-width .gallery__banner {
		height: auto;
	}
    section.full-width .container__title {
        padding: 0px 0 30px;
    }
    section.full-width .gallery__banner img {
        height: 351px;
        object-fit: cover;
    }
/*     section.full-width .gallery__banner::after {
        left: 50%;
        bottom: 30px;
        transform: translateX(-50%);
    } */
    section.full-width .container__our_adn {
        position: relative;
        margin-inline: 10px;
        right: inherit;
        top: inherit;
    }
    section.full-width .container__our_adn .img__decoration {
        max-width: 110px;
    }
    .container__our_adn p {
        font-size: 16px !important;
        line-height: 26px;
        font-weight: 300;
        text-align: left !important;
        color: var(--font-color);
    }
    .container__caracteristicas {
        padding-inline: 15px !important;
    }
    .container__caracteristicas p {
        font-size: 16px !important;
        line-height: 26px;
        color: var(--font-color);
        font-weight: 300;
        max-width: 300px !important;
    }
    .container__caracteristicas .container__items {
        grid-template-columns: repeat(2, 1fr) !important;
        gap: 10px !important;
    }
    .item__caracteristicas p {
        font-size: 13px !important;
        line-height: 17px !important;
        font-weight: 400;
    }
    .house-models-container {
        margin: 80px 0 43px;
        flex-wrap: wrap;
    }
    .house-models-container .house-models__title {
        width: 100%;
        padding-inline: 15px;
    }
    .house-models-container .house-models__description {
        width: 100%;
        padding-inline: 15px;
    }
    .house-models-container .house-models__title h2 {
        font-size: 26px !important;
        line-height: 32px;
    }
    .house-models-container .house-models__title h3 {
        font-size: 26px !important;
        line-height: 24px;
        margin-top: 10px;
    }
    .house-models-container .house-models__title h2::first-letter {
        font-size: 72px;
        line-height: 44px;
        margin: 10px 15px 10px 0;
        font-weight: 800;
    }
    .house-models-container {
        gap: 27px;
    }
    .tabs-container {
        overflow-x: scroll;
        padding-inline: 20px;
        justify-content: flex-start;
        scroll-snap-type: x mandatory;
        scroll-padding-inline: 20px;
    }
    .tabs-container .tablink {
        scroll-snap-align: start;
    }
    .model__card {
        position: relative !important;
        top: inherit !important;
        transform: inherit !important;
        left: inherit !important;
        background-color: transparent !important;
        padding: 0 20px !important;
    }
    .container__models .img__model {
        height: 400px;
    }
    .eco-efficient-section {
        padding: 70px 0 60px !important;
    }
    .eco-efficient-section .eco-efficient-container {
        gap: 40px;
        flex-direction: column;
    }
    .eco-efficient-section
        .eco-efficient-container
        .eco-efficient__info-container {
        padding-inline: 20px;
        width: 100%;
    }
    .eco-efficient-section
        .eco-efficient-container
        .eco-efficient__img-container {
        padding-left: 20px;
        width: 100%;
    }
    .eco-efficient-section .eco-efficient-container .eco-efficient__img-container .eco-efficient__img, .sis-section .sis-container .sis__img-container .sis__img {
        height: 400px;
    }
    .eco-efficient-section
        .eco-efficient-container
        .eco-efficient__img-container
        .eco-efficient__card {
        left: 40px;
        bottom: -40px;
        top: inherit;
        padding: 24px 17px;
    }
    .eco-efficient-section
        .eco-efficient-container
        .eco-efficient__info-container
        .eco-efficient__subtitle {
        font-size: 28px;
        line-height: 36px;
    }
    .eco-efficient__card .eco-efficient__card-title,
    .eco-efficient__card .eco-efficient__card-content {
        font-size: 12px !important;
        line-height: 15px !important;
    }
    .eco-efficient__card-title {
        margin-top: 10px !important;
    }
    .eco-efficient-section
        .eco-efficient-container
        .eco-efficient__img-container
        .eco-efficient__card.card-location::after {
        top: -10px;
        right: inherit;
        transform: inherit;
    }
	.sis-section .sis-container{
		padding-right: 20px;
	}
	.sis-section .sis-container .sis__info-container {
		padding: 0px 20px;
		order: -1;
	}
	.sis-section .sis-container{
		flex-direction: column;
		row-gap: 45px;
	}
	.sis-section .sis-container .sis__img-container, .sis-section .sis-container .sis__info-container{
		width: 100%;
	}
    .model__card .model__card-title {
        margin-bottom: 10px;
    }
    .section-models.media-section::after {
        top: inherit;
        bottom: 370px;
    }
    .sustainability__title {
        max-width: 280px;
        text-align: center;
    }
	.swiper-pagination-sis {
		padding-left: 20px;
	}
}
